code: "1509vlad"
use: "&c[&l*&c] &fИспользование: &c/promo &7[&cКод&7]"
welcome_msg: "&c[&l*&c] &fВы не вводили промокод! Команда: &c/promo &7[&cКод&7]"
player_contains: "&c[&l*&c] &fТы уже вводил промокод!"
cod_ne_veren: "&c[&l*&c] &fТакого промо кода &cнет&f!"

message: "&c[&l*&c] %player%&f, ты &aактивировал промо код!"
title: "            &c[&l*&c] &fПромо код активирован&f! &c[&l*&c]"
subtitle: "&fВы получили привилегию - &4☾Оператор☽"
price:
- 'pex user %player% group set operator'